### Name: survBayes
### Title: Fits a proportional hazards model to time to event data by a
###   Bayesian approach
### Aliases: survBayes survBayes.b.fctn.Lambda.lin
###   survBayes.b.fctn.Lambda.quad.a survBayes.b.fctn.Lambda.quad.b
###   survBayes.b.fctn.Lambda.quad.c survBayes.b.fctn.Lambda.quad.d
###   survBayes.base survBayes.draw.cond.pw.lin.exp survBayes.int.basis
###   survBayes.KM.int survBayes.poisson.update survBayes.taylor
###   survBayes.time.basis
### Keywords: survival

### ** Examples

data(aneurism.data)
control<-survBayes.control(sigma.lbh.1=0.01,rate.sigma.lbh.1 = 1e-3, shape.sigma.lbh.1 = 1e-3)
aneurism.res<-survBayes(Surv(left,right,cens*3,type="interval")~mo+loc+frailty(gr,dist="gamma"),data=aneurism.data,burn.in=0,number.sample=10,control=control)



